<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window > 
<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="list_font_yahei_16"/>
<Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" indexfont="skinDefault"/>
<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="listBig"/>
<Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="skinDefault_num"/>
<Font name="Segoe UI" size="16" bold="false" italic="false" indexfont="listBig_num"/>
<Font name="Segoe UI" size="12" bold="false" italic="false" indexfont="fontnum" />
<Font name="Microsoft YaHei" size="10" bold="false" italic="false" indexfont="day_font" />
<Font name="Microsoft YaHei" size="12" bold="false" underline="true" italic="false" indexfont="UnderLineFont" />
<Font name="Microsoft YaHei" size="17" bold="false" underline="true" italic="false" indexfont="UnderLineFontBig" />
<Font name="Microsoft YaHei" size="14" bold="false" underline="false" italic="false" indexfont="_powerlist_loaderror1" />
<Font name="Microsoft YaHei" size="12" bold="false" underline="false" italic="false" indexfont="_powerlist_loaderror2" />
<Font name="Microsoft YaHei" size="12" bold="false" underline="true" italic="false" indexfont="_powerlist_loaderror3" />
<Font name="Segoe UI" size="11" bold="false" underline="false" italic="false" indexfont="unreadcount" />
<Font name="IQYHT" size="16" indexfont="_fontscore" />

<Default name="VScrollBar" value="showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; width=&quot;6&quot; thumbnormalimage=&quot;file='leftlist/list/pic/scrollbar.png' source='0,0,6,30' corner='0,8,0,8'&quot; thumbhotimage=&quot;file='leftlist/list/pic/scrollbar.png' source='6,0,12,30' corner='0,8,0,8'&quot; thumbpushedimage=&quot;file='leftlist/list/pic/scrollbar.png' source='12,0,18,30' corner='0,8,0,8'&quot; " />
	<VerticalLayout bkcolor="list_back">
        <HorizontalLayout name="LeftTopBar" height="60" padding="16,0,0,0">
            <Option name="OptNormal" text="播放列表"  height="30"  width="68" padding="0,25,0,0" textpadding="0,0,0,12" group="listtab"  indexfont="list_font_yahei_16" selected="true"
                textcolor="list_normal" selectedtextcolor="list_option_select" hottextcolor="list_option_select" 
				selectedimage="file='skinplan/commonres/selectoption.png' source='0,0,20,4' dest='24,26,44,30'"/>
            <Option name="OptLocal" text="我的播单"  height="30" width="68" padding="26,25,0,0" textpadding="0,0,0,12" group="listtab" indexfont="list_font_yahei_16"
				textcolor="list_normal" selectedtextcolor="list_option_select" hottextcolor="list_option_select" 
				selectedimage="file='skinplan/commonres/selectoption.png' source='0,0,20,4' dest='24,26,44,30'"/>
            <Label name="newaddlocalplaylistcount" visible="false"  float="true" width="12" height="12" pos="276,3,0,0" bkcolor="#FFFF0000" borderround="6,6" textpadding="2,-2,0,0" indexfont="unreadcount"/>
			<Control />
			<Button style="close_style" name="close" padding="0,24,20,0" width="12" height="12" />
        </HorizontalLayout>
        <HorizontalLayout name="PowerList" padding="18,0,0,0">
		    <PowerlistContainer name="power_list_container"  />
            <localui name="left_local" visible="false"  />
        </HorizontalLayout>
    </VerticalLayout>
</Window>